.circle-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40%;
  position: relative;
  width: 100%;
}

.circle {
  position: absolute;
  border-radius: 50%;
  opacity: 0.3;
  animation: pulse 3s ease-out infinite;
}

.circle-1 {
  width: 280px;
  height: 280px;

}

.circle-2 {
  width: 260px;
  height: 260px;

  animation-delay: 0.5s;
}

.circle-3 {
  width: 240px;
  height: 240px;

  animation-delay: 1s;
}

@keyframes pulse {
  0% {
    transform: scale(0.8);
    opacity: 0.3;
  }
  50% {
    transform: scale(1.2);
    opacity: 0.1;
  }
  100% {
    transform: scale(0.8);
    opacity: 0.3;
  }
}

ion-icon {
  position: absolute;
  font-size: 48px;
  color: white;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
